# Vinyl Cutter

Day 3 was the start of learning about the fab machines. In this day I have learned about using the vinyl cutting machine. This machine is used to produce stickers and logos. First thing to do was downloading **inkscape** software which will convert the required image from Raster to Vector and then back to Raster. This conversion process is performed to improve the quality of the image.

After I have exported the logo (I will cut Jaguar logo), I have started to set up the vinyl cutter.

- Photos 1-3 show the unboxing the vinyl cutter

![](images/1.jpg)

- Photos 4-6 show the manuals, vinyl roll plate and power connection.

![](images/2.jpg)

- Photo 7 shows the Pen force, by default it is 0. Pen force is the force exerted by the cutter on the vinyl.

- Photo 8 shows the place of the cutter, it should be hard to notice the cutting edge, otherwise the cutting edge will touch the machine bottom.

- Photo 9 shows the vinyl roll.

![](images/3.jpg)

- Photos 10-12 show the process of inserting the vinyl roll into the machine.

![](images/4.jpg)

- In the following photos, I have powered up the machine and learned how to control the roller, setting up the origin and where to cut the roller after finishing.

![](images/5.jpg)

After setting up the machine, I have downloaded fab software which is used to convert the image into .rml file and send it to the machine from [this link](http://kokompe.cba.mit.edu/downloads.html), then installed the dependencies by the following command `sudo apt-get install python python-wxgtk2.8 python-dev python-pip gcc g++ libpng12-dev libgif-dev make bash okular libboost-thread-dev libboost-system-dev cmake`, python was not installed so I had a problem, but I solved it by downloading python wxgtk2.8 and the the command worked. Finally I have finished installing the fab program by the following commands `make fab` and `make install`.

The next step was to set up the communication between my pc and the machine. To do this I have opened a firefox tab and wrote `localhost:631`, At first nothing appeared on the page so I searched the problem and found that a software called cups should be installed. From administration I have added the machine as a printer successfully from the first try.

Last thing to do was to stick the logo, usually a transformation paper is used, but instead I have used a tape. Don't stick the logo directly like the following photo.

![](images/6.jpg)
